.page-wrapper {
    height: 100vh;
    overflow: hidden;
}

.scroll-wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    height: calc(100vh - 73px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.is_loading{
    position: relative;
}

.is_loading::after {
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;

    background: linear-gradient(-45deg, var(--color-green-100), var(--color-blue-200));
    background-size: 400% 400%;
    animation: gradient 3s ease infinite;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
